
#stacks_in_63817 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_63821 {
	width: 90%;
}

#stacks_in_63823 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_63827 {
	width: 90%;
}

#stacks_in_63829 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_63833 {
	width: 90%;
}

#stacks_in_63835 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_63839 {
	width: 90%;
}

#stacks_in_63841 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_63845 {
	width: 90%;
}

#stacks_in_63847 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_63851 {
	width: 90%;
}

#stacks_in_63853 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_63857 {
	width: 90%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_63812 #myExtraContent4,
#ExtraContentPlusstacks_in_63812 #fs {
	display: none;
}

